<div class="w-100">
	<div class="pos-relative">
		[image id="{{post.featuredImage}}" container_class="h-12 screen-height w-100" mask="rgba(0,0,0,.5)"  background="1" parallax="parallax"][/image]
		<div class="pos-absolute color-white bottom-3 direct-0 offset-md-3 col-md-6">
			<h2 class="{{title_class|default()}}"><a title="{{post.title}}" href="{{post.url}}">{{post.title|autobr}}</a></h2>
			<h3 class="title-secondary">{{post.titleSecondary}}</h3>
		</div>
	</div>

	<div class="{{excerpt_class|default(my-5 pb-5 fw-300 fs-18px col-md-6 col-md-6 offset-md-3)}}">
		<div class="style-meta mb-2">
		[users ids="{{post.authors}}" container_class="phrasal-list" ]
		<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
		[/users] | 
		{{post.date|format(d)}} 
		[tr]month-{{post.date|format(m)}}[/tr]
		{{post.date|format(Y)}}
			[if notempty="{{post.metaInfo}}"]
		| {{post.metaInfo}} 
		[/if]
	</div>
	
		{{post.excerpt}}
	</div>
</div>